annotated-types==0.7.0
beautifulsoup4==4.12.3
bs4==0.0.2
certifi==2024.8.30
charset-normalizer==3.3.2
et-xmlfile==1.1.0
idna==3.8
instagrapi==2.1.2
openpyxl==3.1.5
pillow==10.4.0
pycryptodomex==3.20.0
pydantic==2.7.1
pydantic_core==2.18.2
PySocks==1.7.1
requests==2.32.3
soupsieve==2.6
typing_extensions==4.12.2
urllib3==2.2.2
